remove_all_active_ranges
Prev | More Memory Management Functions | Next

## Name

remove_all_active_ranges — Remove all currently registered regions

## Synopsis

`void __init remove_all_active_ranges (` |  | void`)`;

## Arguments

`void`

  no arguments

## Description

During discovery, it may be found that a table like SRAT is invalid and an alternative discovery method must be used. This function removes all currently registered regions.

Prev | Up | Next
shrink_active_range | Home | find_min_pfn_with_active_regions